with GNATCOM.Dispinterface;

package MSHTML.IHTMLTextElement_Interface is

   type IHTMLTextElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Initialize (This : in out IHTMLTextElement_Type);

   function Pointer (This : IHTMLTextElement_Type)
     return Pointer_To_IHTMLTextElement;

   procedure Attach (This    : in out IHTMLTextElement_Type;
                     Pointer : in     Pointer_To_IHTMLTextElement);

end MSHTML.IHTMLTextElement_Interface;

